@media screen and (max-width: 750px) {

.konteiner {
  min-width: 99%;
}

h1 {
  font-size: larger;
}
h2 {
  font-size: larger;
}

.logo {
  min-width: 100%;
}
.kontakt {
  min-width: 100%;
}
.kontakt2 {
  min-width: 100%;
}
.bloc_poisk {
  min-width: 100%;
}
.menu_verh {
  min-width: 100%;
}
.knopka {
  margin: 0;
  padding: 0;
  width: auto;
  font-size: 78%;
}

a.knopka4 {
 max-width: 60%;
}

.bloc_75_50 {
 max-width: 50%;
}

div .bloc_25_100 {
 min-width: 90%;
 margin: 0 5%;
}

.del {
 display:none;
}

div .block_tabl {
  min-width: 100%;
  border-spacing: 5px 5px; 
}

a.anim {
  background-color: #ffffff;
  border-radius: 0px;
  padding: 0;
  text-decoration: none;
}

table {
 min-width: 100%;
}
div.bloc_50_100_gr {
 min-width: 98%;
 margin: 6px 2px;
}

div.bloc_45_100 {
 min-width: 100%;
}

div.blok_45x100 {
 min-width: 100%;
 margin: 0;
}

div.mini {
  min-width: 98%;
  margin: 6% 0;
}

#pokaz {
 display: block;
 width: 100%;
 text-align: right;
 }
#pokaz_txt {
 display: inline-block;;
 width: 100%;
 /*text-align: right;*/
 }
#pokaz_knop {
  display: inline-block;;
  border: 1px solid #000000;
  background-color: #C0C0C0;
  border-radius: 5px;
  padding: 5px 10px;
  text-decoration: none;
}


.select_menu {
 width: 40%;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 border: 1px solid #58544C;
 background-color: #CCCCCC;
 box-shadow: 2px 2px 0px #666666;
 box-sizing: border-box;
 padding: 4px 2px;
}
.option_zaglav {
 font-weight: bold;
}


/* ------ Модальное окно почтовой формы ----------*/
.modalemail > div {
 font-size: 90%;
 min-width: 90%;
}


.bloc_text_67 {
 min-width: 100%;
}
.bloc_pict_33_right {
  min-width: 100%;
}


.bloc_75 {
 min-width: 100%;
}

div.bloc_32x100 {
  min-width: 98%;
  margin: 5% auto;
}

.blok_50x100 {
  min-width: 100%;
}


div.bloc_32_98 {
  min-width: 98%;
  margin: 5% auto;
}



}





/* ------------ обычный вид ----------- */
@media print {
.pechat {
display:none;
        }
}


html, body {
  margin: 0px;
  padding: 0px;
  background-image: url("_index/gaz_fon3.jpg");
  position: relative;
  z-index: -2;
    }

/*h1 {*/
/*  font-family: "Izvestija";*/
/*  font-size: 250%;*/
/*}*/

a {
 color: black;
}
p {
  text-indent: 20px;
  margin: 0;
}
.center {
  text-align: center;
  align: center;
}
.graniza_levo {
 border-left: double;
}

.konteiner {
  width: 96%;
  max-width: 1440px;
  margin: 0 auto;
  clear: both;
/* border: 1px solid blue;*/
}

.logo {
 float: left;
 padding: 0px;
 margin: 0px;
 width: 50%;
 border: 0px;
}
img {
  max-width: 100%;
  height: auto;
}
.bloc_pustota {
 clear: both;
 padding: 0px;
 margin: 0px;
 width: 100%;
}

/* - всплывает на лого текст - */
.logo_txt img {
  display:inline-block;
  border: none;
  z-index: 1;
}
.logo_txt {
text-align: center;
display: block;
overflow: hidden;
position: relative;
text-decoration: none;
}
.logo_txt:before {
display: block;
background-color: rgb(0, 0, 0);
content: "";
height: 100%;
opacity: 0;
position: absolute;
width: 100%;
z-index: 2;
}
.logo_txt:after {
color: White;
content: attr(alt);
display: block;
font-size: 1.5vw;
font-weight: bold;
text-shadow: 2px  2px  0px  black; 
opacity: 0;
padding: 0 3%;
position: absolute;
text-transform: none;
top: 50%;
-webkit-transform-origin: 50% 0%;
transform-origin: 50% 0%;
-webkit-transform: scale(0) translateY(-50%);
transform: scale(0) translateY(-50%);
width: 94%;
z-index: 3;
}
.logo_txt:after {
-webkit-transition: all 350ms ease-in-out;
transition: all 350ms ease-in-out;
}
.logo_txt:hover:before {
opacity: 0.3;
cursor: default;
}
.logo_txt:hover:after {
cursor: default;
opacity: 1;
-webkit-transform: scale(1) translateY(-50%);
transform: scale(1) translateY(-50%);
}
/* - КОНЕЦ всплывает на лого текст - */

.kontakt {
 float: left;
 padding: 0px;
 margin: 0px;
 width: 25%;
 border: 0px;
 text-align: center;
}
.bloc_poisk {
 float: left;
/* float: right;*/
 width: 25%;
 padding: 0px;
 margin: 0px;
 border: 0;
}
.menu_verh {
 float: right;
 width: 46%;
 padding: 0;
 margin: 0;
/*  border: 1px solid #000000;*/
}
                    /* ------ кнопка верхнего меню ------*/
.knopka {
  display: inline-block;
 /* float: left;*/
  float: right;
  text-align: center;
  font-weight: bold;
  text-shadow: 0 1px 0 #fafafa;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #d0d0d0;
  border-bottom: solid 3px #b2b1b1;
  text-decoration: none;
  background: #ededed;
  background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ededed), to(#8E8E8E));
  background:-moz-linear-gradient(#ededed, #8E8E8E);
  background:linear-gradient(#ededed, #8E8E8E);
  -moz-box-shadow: inset 0 0 0 1px #63ad0d;
  -webkit-box-shadow: inset 0 0 0 1px #63ad0d;
  box-shadow:inset 0 0 0 1px #f5f5f5;

  margin: 1%;
  padding: 1%;
    min-width: 20%;
}
.knopka:hover {
 text-shadow: 0 -1px 0 #fafafa;
 background: #8E8E8E;
 background:-webkit-gradient(linear, 0 0, 0 bottom, from(#8E8E8E), to(#ededed));
 background:-moz-linear-gradient(#8E8E8E, #ededed);
 background:linear-gradient(#8E8E8E, #ededed);
 border: solid 1px #c2c2c2;
 border-bottom:solid 3px #b2b1b1;
 box-shadow:inset 0 0 0 1px #efefef;
}
.knopka:active {
 color: #ffffff;
 text-shadow: 0 0 5px #000000;
 background: #B6B6B6;
 background:-moz-linear-gradient(#B6B6B6, #7B7B7B, #B6B6B6);
 background:linear-gradient(#B6B6B6, #7B7B7B, #B6B6B6);
 border: solid 1px #646464;
 box-shadow: 0 5px 5px 0 #8E8E8E;
}
.knopka:last-child {
 margin-right: 0;
}
                    /* ------ кнопка правого меню ------*/
.knopka2 {
  display: inline-block;
  float: left;
  text-align: center;
  font-weight: bold;
  margin: 6px;
  padding: 1%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
  border: 1px solid #808080;
  background-color: #cccccc;
  width: 80%;
    transition: all .3s ease-out;
    box-shadow: 3px 3px 0px #666666;
 text-decoration: none;
 color: #2c2c2c;
}
.knopka2:hover {
border: 1px solid #4b4a4a;
    background-image: linear-gradient(#807F7F, #FFFFFF);
 color: #303030;
}
.knopka2:active {
border: 1px solid #000000;
    background-image: linear-gradient(#808080, #FFFFFF);
    box-shadow: -1px -1px 0px #666666;
    color: #000000;
    text-shadow: 1px  1px  2px  #FFFFFF;
}

                    /* ------ ДОП кнопка правого меню ------*/
.knopka3 {
  display: inline-block;
  float: right;
  text-align: center;
  font-weight: bold;
  font-style: italic;
  margin: 1% auto;
  padding: 1%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
  border: 1px solid #252C76;
  background-color: #e9e9e9;
  width: 65%;
    box-shadow: 3px 3px 0px #666666;
 text-decoration: none;
 color: black;
}
.knopka3:hover {
  border: 1px solid #4b4a4a;
  background-color: #89898B;
  text-shadow: 0  0  10px  white;
}
.knopka3:active {
  border: 1px solid #000000;
  background-color: #757577;
  box-shadow: -1px -1px 0px #666666;
  text-shadow: 0  0  15px  white;
}

.knopka4 {
    display: inline-block;
    text-align: center;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    text-decoration: none;
    border: 2px solid #808080;
    background-color: #e9e9e9;
    width: 80%;
    padding: 6px 0;
    box-shadow: 3px 3px 0px #A9A9A9;
    box-sizing: border-box;
    position: relative;
    bottom: 10px;
    color: black;
         }
.knopka4:hover {
    border: 2px solid #696969;
    background-image: linear-gradient(#666666, #FFFFFF);
    /*font-weight: bold;*/
}
.knopka4:active {
    background-image: linear-gradient(#444444, #FFFFFF);
    box-shadow: -2px -2px 0px #A9A9A9;
                }

.anim {
  background-color: #e0e0e0;
  border-radius: 5px;
  padding: 5px 10px;
}

.anim:hover {
/*  border: 1px solid #000000; */
  background-color: #C0C0C0;
  border-radius: 5px;
  padding: 5px 10px;
  text-decoration: none;
}

.menu_mobil {
 display:none;
}

.bloc_75_50 {
 float: left;
 padding: 0 3%;
 margin: 0px;
 width: 74%;
 border: 0px;
 box-sizing: border-box;
}
.bloc_25_100 {
 float: right;
 padding: 0;
 margin: 0;
 width: 24%;
}

         /* ---- тело - таблица туров ---- */
.block_tabl {
  display: inline-block;
/*  display: table;  */
  width: 75%;
  border-spacing: 25px 30px; 
  float: left;
  /* border: 1px solid #0000FF;*/
}
.tabl_br {
  display: table-cell;
  width: 33%;
  vertical-align: middle;
 /* border: 1px solid red;*/
}
.tabl_tr {
  display: table-row;
}


/*.tabl_caption {*/
/*display: table-caption;*/
/*caption-side: top;*/
/*  width: 100%;}*/



               /*--- КАРТИНКИ - кнопки ---*/
.pict_knop {
   display: inline-block;
   box-sizing: border-box;
   text-align:center;
}
.pict_knop IMG {
  border-radius: 10px;
  box-shadow: 4px 4px 5px #666666;
}
.pict_knop IMG:active {
  box-shadow: -2px -2px 3px #666666;
}

.razmer-29 {
 float: left;
 margin: 3% 2%;
 width: 29%;
   /*border: 1px solid red;*/
}



                   /* ---- обратная связь ---- */
.obr_svyaz {
  padding: 2% 5%;
  margin: 1% 0;
  width: 100%;
  border-radius: 10px;
  background: #DCDCDC;
  box-shadow: 4px 4px 5px #666666;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

input[type=text], textarea {
   width: 90%;
}
input[type=number] {
   width: 12%;
}


                   /* ------ другие страницы ------- */

   /* ------ страница автобуса ------- */

.bloc_50_100_gr {
  float: left;
  border: 2px solid #808080;
  box-shadow: inset 0 0 0 2px #C0C0C0;
  background-color: rgba(128,128,128, .1);
  border-radius: 14px;
  width: 45%;
  margin: 0 2%;
  padding: 0 2%; 
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}
.bloc_45_100 {
 float: left;
 width: 44%;
 margin: 0 2%;
/* padding: 0 2%;*/
/* border: 1px solid #000000;*/
   box-sizing: border-box;
}

.bloc_50_100 {
  float: right;
  width: 680px;
  height: 510px;
/*border: 2px solid blue;*/
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
position: relative;
}
.nety {
 display: block;
}
.avtobus {
  float: left;
  width: 50%;
}

.bloc_32x100 {
 float: left;
 padding: 0;
 margin: 3% 3%;
 width: 27%;
 border: 0;
 border-radius: 10px;
  box-shadow: 4px 4px 5px #666666;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
 box-sizing: border-box;
}

.bloc_32_98 {
 float: left;
 padding: 0;
 margin: 3% 2%;
 width: 29%;
 border: 0;
 box-sizing: border-box;
  border: 1px solid #000000;
}

  /* ------ слайдер автобуса ------*/

.blok_45x100 {
  float: left;
  border: 2px solid #C0C0C0;
  box-shadow: inset 0 0 0 2px #808080;
  background-color: rgba(128,128,128, .1);
  border-radius: 10px;
  width: 44%;
  margin: 0 2%;
  padding: 1% 1%; 
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

.ygol-10 {
  border-radius: 10px;
}

.v_ryad-kak_knopka {
  width: 22%;
  margin: 1% 1%;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

input[type=radio] {
    display: none;
}

.skrita {
  opacity:0;
}

.skrita2 {
  opacity:0;
}

#klik-1_1:checked ~ .smena_foto { background-image: url(info/bus/bus1.jpg); background-size: cover; }
#klik-1_2:checked ~ .smena_foto { background-image: url(info/bus/bus2.jpg); background-size: cover; }
#klik-1_3:checked ~ .smena_foto { background-image: url(info/bus/bus3.jpg); background-size: cover; }
#klik-1_4:checked ~ .smena_foto { background-image: url(info/bus/bus4.jpg); background-size: cover; }


#klik-2_1:checked ~ .smena_foto2 { background-image: url(info/bus/bus5-1.jpg); background-size: cover; }
#klik-2_2:checked ~ .smena_foto2 { background-image: url(info/bus/bus5-2.jpg); background-size: cover; }
#klik-2_3:checked ~ .smena_foto2 { background-image: url(info/bus/bus5-3.jpg); background-size: cover; }
#klik-2_4:checked ~ .smena_foto2 { background-image: url(info/bus/bus5-4.jpg); background-size: cover; }



  /* ------ КОНЕЦ слайдер автобуса ------*/




  /* ------ страница для агентств ------- */

.kontakt2 {
 float: right;
 padding: 0;
 margin: 0;
 width: 48%;
 border: 0px;
 text-align: center;
 box-sizing: border-box;
}

.bloc_pustota_50_right {
 float: right;
 padding: 0px;
 margin:  0px;
 width: 48%;
 border: 0px;
 box-sizing: border-box;
}

.bloc_text_67 {
 float: left;
 padding: 0px 1%;
 margin: 0px;
 width: 66%;
 box-sizing: border-box;
          /* border: 1px solid black; */
}

.bloc_pict_33_right {
 float: right;
 padding: 0px;
 margin: 0px;
 width: 33%;
 box-sizing: border-box;
 text-align: center;
}


.bloc_75 {
 float: left;
 padding: 0px 1%;
 margin: 0px;
 width: 75%;
 box-sizing: border-box;
  /*border: 1px solid black;*/
}





/* ------------ конец другие страницы ----------- */




              /* ------------ кнопка 18 ----------- */
.knopka18 {
  position: relative;
  width: 65%;
  padding: 8px 0;
   text-align:center;
   color:#000000;
   font-weight: bold;
   text-shadow: -1px -1px 0 #ffffff;
   text-decoration:none;
 display: block;
 margin: 20px auto;

	border: 1px solid #D1D1D1;
  background-image:-webkit-linear-gradient(top, #F2F2F2, #c1c1c1);
  background-image:-moz-linear-gradient(top, #F2F2F2, #c1c1c1);
  background-image:-ms-linear-gradient(top, #F2F2F2, #c1c1c1);
  background-image:-o-linear-gradient(top, #F2F2F2, #c1c1c1);
  background-image:linear-gradient(to bottom, #F2F2F2, #c1c1c1);
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:
0 1px 0 rgba(170, 170, 170, .5) inset,
0 -1px 0 rgba(170, 170, 170, .1) inset,
0 4px 0 #AAAAAA,
0 4px 2px rgba(0, 0, 0, .5);
	-moz-box-shadow:0 1px 0 rgba(170, 170, 170, .5) inset,
0 -1px 0 rgba(170, 170, 170, .1) inset,
0 4px 0 #AAAAAA,
0 4px 2px rgba(0, 0, 0, .5);
	box-shadow:0 1px 0 rgba(170, 170, 170, .5) inset,
0 -1px 0 rgba(170, 170, 170, .1) inset,
0 4px 0 #AAAAAA,
0 4px 2px rgba(0, 0, 0, .5);
}

.knopka18:before {
	background:#f0f0f0;
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#D0D0D0), to(#f0f0f0));
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF; 
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF; 
	box-shadow:0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
	
	position: absolute;
	content: "";
	left: -6px; right: -6px;
	top: -6px; bottom: -10px;
	z-index: -1;
}

.knopka18:hover {
/*	background: #F66C7B;*/
	background-image:-webkit-linear-gradient(top, #C8C8C8, #F1F1F1);
	background-image:-moz-linear-gradient(top, #C8C8C8, #F1F1F1);
	background-image:-ms-linear-gradient(top, #C8C8C8, #F1F1F1);
	background-image:-o-linear-gradient(top, #C8C8C8, #F1F1F1);
	background-image:linear-gradient(top, #C8C8C8, #F1F1F1);
}

.knopka18:active {
   text-shadow: 1px 1px 0 #ffffff;
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset;
	/*top:5px;*/
}
.knopka18:active:before {
	/*top: -11px;*/
	/*bottom: -5px;*/
	/*content: "";*/
}

/* ------ Модальное окно почтовой формы ----------*/

.modalemail {
 position: fixed;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
   background: rgba(0,0,0,0.5);
 z-index: 99999;
 -webkit-transition: opacity 400ms ease-in;
 -moz-transition: opacity 400ms ease-in;
 transition: opacity 400ms ease-in;
 display: none;
 pointer-events: none;
overflow-y: auto;
}

.modalemail:target {
 display: block;
 pointer-events: auto;
}
 
.modalemail > div {
 max-width: 50%;
 position: relative;
 margin: 2% auto;
 padding: 15px 20px 15px 20px;
 border-radius: 10px;
 background: #fff;
 background: -moz-linear-gradient(#fff, #999);
 background: -webkit-linear-gradient(#fff, #999);
 background: -o-linear-gradient(#fff, #999);
}

.close {
 background: #606061;
 color: #FFFFFF;
 line-height: 25px;
 position: absolute;
 right: -12px;
 text-align: center;
 top: -10px;
 width: 24px;
 text-decoration: none;
 font-weight: bold;
 -webkit-border-radius: 12px;
 -moz-border-radius: 12px;
 border-radius: 12px;
 -moz-box-shadow: 1px 1px 3px #000;
 -webkit-box-shadow: 1px 1px 3px #000;
 box-shadow: 1px 1px 3px #000;
}
 
.close:hover { background: #00d9ff; }



